//mixin filter()
//    .filter-grid
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Дата
//                .filter__body
//                    .range
//                        .range__controls
//                            .grid.grid_2.grid_xs
//                                .grid__item
//                                    .range__input.control.control_s.control_default
//                                        input(type="text")#filterInput1
//                                .grid__item
//                                    .range__input.control.control_s.control_default
//                                        input(type="text")#filterInput2
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Статус отчёта
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            select
//                                option в работе
//                                option ожидает проверки
//                                option проверен
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Заключение эксперта
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            select
//                                option рекомендоваен
//                                option не рекомендоваен
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Филиал
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            select
//                                option Москва
//                                option Питер
//                                option Казань
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Исполнитель
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            input(type="text")
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Автомобиль
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            select
//                                option Марка
//                    .field.mt_xs
//                        .field__control.control.control_default.control_s
//                            select
//                                option Модель
//                    .field.mt_xs
//                        .field__control.control.control_default.control_s
//                            select
//                                option Поколение
//        .filter-grid__item
//            .filter
//                .filter__header
//                    .filter__title Технические характеристики тачки
//                .filter__body
//                    .field
//                        .field__control.control.control_default.control_s
//                            select
//                                option Бензин
//    script.
//        $(document).ready(function () {
//            $('.filter select').select2({});
//        });
